* {
  box-sizing: border-box;
}

:root {
  --gold: #fbb720;
}

/* "a" element permutations */

.brand a {
  text-decoration: none;
  color: black;
}

nav a:link {
  text-decoration: none;
  color: #505050;
}

button a:link {
  text-decoration: none;
  color: black;
}

nav a:visited {
  text-decoration: none;
  color: #505050;
}

button a:visited {
  text-decoration: none;
  color: black;
}

nav a:hover {
  border-bottom: 6px solid gold;
  color: black;
}

.a-menu-item-current {
  color: black;
  border-bottom: 4px #1c138b solid;
}

/* a-z elements  */

address {
  font-style: normal;
}

.article {
  border-top: 1px solid #cbcfd9;
}

#article-thumbnail-fig-meetinghouse {
  max-width: 100%;
}

#article-thumbnail-img-meetinghouse {
  max-width: 65%;
}

#article-thumbnail-fig-sauna {
  max-width: 100%;
}

#article-thumbnail-img-sauna {
  max-width: 40%;
}

#article-thumbnail-fig-wadena {
  max-width: 100%;
}

#article-thumbnail-img-wadena {
  max-width: 85%;
}

body {
  font-family: Georgia, serif;

  margin: 0 auto;
  font-size: 1.1rem;
  line-height: 140%;
}

.all-caps {
  font-size: 1rem;
}

.block {
  display: block;
}

.border-box {
  border: 1.75px solid gray;
  padding-bottom: 1rem;
}

.border-box-text-indent {
  margin-left: 2rem;
  margin-right: 2rem;
}

.brand {
  font-family: "courier", sans-serif;

  font-size: 1rem;
  letter-spacing: 0.05;
  font-weight: 200;
  text-align: left;
}

button {
  font-family: "Montserrat", sans-serif;
  background: gold;
  border: 1px solid black;
  border-radius: 0px;
  padding: 0.8rem 1.4rem;
  color: #1f2121;
  font-weight: 650;
  text-transform: uppercase;
  font-size: 0.85rem;
  letter-spacing: 0.3px;
  margin-top: 0.25rem;
  margin-bottom: 1.5rem;
}

.button-container {
  text-align: center;
}
.center {
  text-align: center;
}

/* .contact {
  font-size: 1rem;
  line-height: 1.4rem;
} */

.container-page {
  margin: 0 auto;
  width: 85%;
  max-width: 550px;
}

figcaption {
  margin: auto 0px;
  font-size: 1rem;
}

figure {
  max-width: 60%;
  margin: 0 auto;
  text-align: center;
}

.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  align-items: center;
  justify-content: space-between;
}

.flex-container-article {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

/* Used in footer */
.flex-container-footer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  max-width: 70%;
}

.flex-container-projects {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  /* align-items: center;
  justify-content: space-between;
  max-width: 60%; */
}

/* Used in footer */
.flex-container-logo {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}

/* Used in navigation menu */
.flex-container-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.float-intro {
  float: left;
  margin-top: 0.5rem;
  margin-right: 2rem;
  margin-bottom: 1rem;
}

footer {
  margin-top: 5rem;
  /* color taken from Tints of #7d89a1 */
  /* background-color: #bec4d0; */
  background-color: #cbcfd9;
  padding-top: 1.2em;
  padding-bottom: 2em;
  padding-right: 0;
  margin-right: 0;
  width: 100%;
}

h1 {
  /* margin-top: 2.5rem; */
  font-size: 2.2rem;
  line-height: 125%;

  font-weight: 300;
  font-family: "Montserrat", sans-serif;
  /*  font-family: "Arial", sans-serif; */
  text-align: left;
}

h2 {
  /*  font-family: "Arial", sans-serif; */
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  line-height: 125%;

  font-weight: 450;
}

h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.3rem;

  font-weight: 570;
}

#h3-about-the-author {
  margin-bottom: 20px;
}

.indent {
  margin-left: 2rem;
}

.intro {
  background-color: white;
  /* border-bottom: 5px solid gold; */
  padding-top: 1.1rem;
  /* padding-bottom: 0.8em; */
}

.left {
  text-align: left;
}

.letterspacing-extra {
  letter-spacing: 0.2ch;
}

li {
  margin-bottom: 1em;
}

nav > ul > li:first-of-type {
  margin-left: 1.25rem;
}

nav > ul > li:last-of-type {
  margin-right: 1.25rem;
}

.line-above {
  border-top: 1px solid #cbcfd9;
  padding-top: 2rem;
}

.logo-box-1 {
  /* font-family: "Courier New", Courier, monospace; */
  display: none;
  line-height: 1.1rem;
  border-left: 12px solid cornflowerblue;
  background-color: gold;
  padding: 11px;
  color: gold;

  font-weight: 500;
}

.logo-box-2 {
  font-family: "Courier New", Courier, monospace;
  line-height: 1.1rem;

  /* border: 1px solid cornflowerblue; */
  background-color: #59738d;
  padding: 15px;
  color: white;
  font-weight: 500;
}

.nav-list {
  font-family: "Montserrat", sans-serif;
  font-size: 0.9rem;
  font-weight: 550;
  margin-top: 0.6rem;
  /* margin-bottom: 2rem; */
  list-style-type: none;
  padding-top: 0.75rem;
  padding-bottom: 0rem;
  padding-left: 5px;
  padding-right: 5px;
  border-top: 3px solid gold;
  border-bottom: 3px solid gold;
  text-transform: uppercase;
}

p {
  margin-bottom: 1.5em;
}

.thumbnail {
  margin-top: 27px;
  margin-bottom: 25px;
}

.ul-list-style-none {
  list-style: none;
}

ul li {
  margin-left: 0;
}
